.jqvmap-label {
  position: absolute;
  display: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #292929;
  color: white;
  font-family: sans-serif, Verdana;
  font-size: smaller;
  padding: 3px;
  pointer-events: none; }

.jqvmap-pin {
  pointer-events: none;
  margin-top: -65px;
  margin-left: -120px;
  text-align: center;
  font-size: 16px; }

.jqvmap-pin::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 1px solid #3cb878;
  border-radius: 50%;
  display: block;
  margin: auto; }

.jqvmap-zoomin, .jqvmap-zoomout {
  position: absolute;
  left: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #000000;
  padding: 3px;
  color: white;
  width: 10px;
  height: 10px;
  cursor: pointer;
  line-height: 10px;
  text-align: center; }

.jqvmap-zoomin {
  top: 10px;
  display: none; }

.jqvmap-zoomout {
  top: 30px;
  display: none; }

.jqvmap-region {
  cursor: pointer; }

.jqvmap-ajax_response {
  width: 100%;
  height: 500px; }

#jqvmap1_dnipropetrovsk_pin {
  margin-top: -75px;
  margin-left: -97px; }

#jqvmap1_donetsk_pin {
  margin-top: -62px;
  margin-left: -105px; }

#jqvmap1_zhitomyr_pin {
  margin-top: -40px;
  margin-left: -100px; }

#jqvmap1_uzhgorod_pin {
  margin-top: -58px;
  margin-left: -117px; }

#jqvmap1_uzhgorod_pin::after {
  position: absolute;
  top: -12px;
  left: 7px; }

#jqvmap1_zaporojye_pin {
  margin-top: -80px;
  margin-left: -100px; }

#jqvmap1_zaporojye_pin::after {
  position: absolute;
  top: -12px;
  left: 7px; }

#jqvmap1_ivanofrankivsk_pin {
  margin-top: -50px;
  margin-left: -50px; }

#jqvmap1_ivanofrankivsk_pin::after {
  position: absolute;
  top: -12px;
  left: 15px; }

#jqvmap1_kiev_pin {
  margin-top: -67px;
  margin-left: -122px; }

#jqvmap1_kirovograd_pin {
  margin-top: -60px;
  margin-left: -90px; }

#jqvmap1_krym_pin {
  margin-top: -65px;
  margin-left: -135px; }

#jqvmap1_lviv_pin {
  margin-top: -68px;
  margin-left: -105px; }

#jqvmap1_mikolaiv_pin {
  margin-top: -43px;
  margin-left: -97px; }

#jqvmap1_odesa_pin {
  margin-top: -43px;
  margin-left: -66px; }

#jqvmap1_poltava_pin {
  margin-top: -60px;
  margin-left: -93px; }

#jqvmap1_poltava_pin::after {
  position: absolute;
  right: 15px; }

#jqvmap1_rivne_pin {
  margin-top: -42px;
  margin-left: -105px; }

#jqvmap1_rivne_pin::after {
  margin-left: 0; }

#jqvmap1_sumy_pin {
  margin-top: -48px;
  margin-left: -105px; }

#jqvmap1_ternopil_pin {
  margin-top: -52px;
  margin-left: -135px; }

#jqvmap1_ternopil_pin::after {
  position: absolute;
  top: -10px;
  right: 15px; }

#jqvmap1_kharkiv_pin {
  margin-top: -85px;
  margin-left: -120px; }

#jqvmap1_kherson_pin {
  margin-top: -62px;
  margin-left: -95px; }

#jqvmap1_kherson_pin::after {
  margin-left: -10px; }

#jqvmap1_khmelnytsky_pin {
  margin-top: -62px;
  margin-left: -75px; }

#jqvmap1_khmelnytsky_pin::after {
  margin-left: 25px; }

#jqvmap1_cherkasy_pin {
  margin-top: -62px;
  margin-left: -75px; }

#jqvmap1_chernigiv_pin {
  margin-top: -70px;
  margin-left: -130px; }

#jqvmap1_chernigiv_pin::after {
  margin-left: 15px; }

#jqvmap1_chernivtsi_pin {
  margin-top: -42px;
  margin-left: -95px; }

#jqvmap1_chernivtsi_pin::after {
  position: absolute;
  top: -10px;
  left: 15px; }

#jqvmap1_vinnitsya_pin {
  margin-top: -42px;
  margin-left: -95px; }

#jqvmap1_lutsk_pin {
  margin-top: -42px;
  margin-left: -95px; }

#jqvmap1_lugansk_pin {
  margin-top: -45px;
  margin-left: -100px; }
